#include <stdio.h>
#include <conio.h>
void main(void)
{
	float l,w,area;
clrscr();
	printf("Enter length: ");
	scanf("%f",&l);
	printf("Enter width: ");
	scanf("%f",&w);
	area=l*w;
	printf("Area is:%f\n",area);
	getch();
}